
#d h3 {
    color: #99b695;
}


#sta {
    background-color: #99b695;
}


.bor {

    background-color: #99b695;
}

.p2 h2 {
    border-bottom: solid #99b695;
}
#ti3 {
    background-color: #99b695;

}


#av h3 {
    color:#99b695;
    border-bottom: solid #99b695 0.3vh;
}

#ban {

    color: #99b695;


}
